map: Kettle
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 34947
endTick: 2141314
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:49:37.0286229
...
